Subject: Sign on the Council meeting now !

From: [email-masked] (priv=-10 D.C.)
Date: Thu, 13 Jan 94 12:31:37 -0500

Sign on the council email meeting now.

Even though the meeting starts 6pm EST, we should sign on before the meeting
start. So please send mail to [email-masked].
If you have any problem with the email (got bounced mail, do not see your
post after send it), let me know.

Dong, (301)277-5158 (home), (301)405-5025 (office)
          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  /  "Do you know why communist
 __________________________________________/ /    can not be a good C++
/___________________________________________/     programer ?"   --D.C.